const SalePropertiesStatus = Object.freeze({
  PENDING: 0,
  CONFIRMED: 1,
});

const SalePropertiesStatusLabels = Object.freeze({
  [SalePropertiesStatus.PENDING]: 'قيد الانتظار',
  [SalePropertiesStatus.CONFIRMED]: 'مؤكد',
});

export { SalePropertiesStatus, SalePropertiesStatusLabels };
